/* Styles for 601px - 780px */
@media screen and (max-width: 780px) {
.mobile-nav-button {
	float: left;    
}
.collapse_block {
    	float: right;
    	margin-top: .25em;
}
.collapse_block a.short_buttons {
	background: none;  
    	border: none;
    	box-shadow: none;
}
.collapse_block a.short_buttons:hover {
	box-shadow: none;
}
.collapse_block a.blue_button {
   	color: #0356a0; 
  }
.slideshow {
  	float: right;
  	width: 100%;
      	margin: .5em 0;
}
.slideshow .slider {
  	display: block;
    	margin: 0 auto;
    	float: none;
}
.default {
    	width: 100%
}
.default.news {
  	float: right;  	
}
.sidebar {
  	width: 100%;
}
.sidebar .subnav {
  	text-align: center;
}
.content.internal {
	padding-top: 20px;    
}
.promo {
	width: 45%; 
    	margin: 1em 2.5% 0;
    	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.promo.removeLeftMargin , 
.promo.removeRightMargin {
      	margin-left: 2.5%;
    	margin-right: 2.5%;
}
.innerWrapper {	
      	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.promo .promoImg {
	text-align: center;  
}
/*mobile nav*/
header nav,
header .social_media,
header .logoTagLine {
   	display: none; 
}
header .nav_wrapper {
	display: none;	
}
header #logo {
    	display: block;
    	margin: 45px auto;
    	float: none;
    	background-size: contain;
    	max-width: 385px;
}
.mobile-nav-bar {
	display: block;  		
}
.mobile-nav-bar .member_login_input {
	position: absolute;
    	top: 0px;
    	right: 10px;
    	background: none;
    	border: none;
    	color: #ffffff;
    	font-size: 1.25em;
    	box-shadow: none;
}
.mobile-nav-bar .member_login_input:hover {
	box-shadow: none;
}
.mobile-nav-button {
  	cursor: pointer;
}
.mobile-nav-icon-holder {
	background: #00539f;
	border-radius: .2em;
	padding: .2em .4em 0;
    	margin: .2em 0 0 .2em;
    	display: inline-block;
}
.mobile-nav-icon {
  	color: #ffffff;
	font-size: 1.2em;
    	
}
.mobile-nav {
        display: block;
        -moz-box-shadow: -10px 0px 15px 0px rgba(0, 0, 0, 0.3) inset;
        -webkit-box-shadow: -10px 0px 15px 0px rgba(0, 0, 0, 0.3) inset;
        box-shadow: -10px 0px 15px 0px rgba(0, 0, 0, 0.3) inset;
}
.mobile-nav .site_search_input {
        width: 90%;
    	height: 34px;
    	display: block;
    	margin: .75em auto;
    	border: 1px solid #dddddd;
	border-radius: 2px;
  	padding-left: 4px;
}	
.mobile-nav ul {
        padding: 0;
        margin: 0;
    	border-top: 1px solid #ffffff;   
}
.mobile-nav ul li {  	
        list-style: none;
        border-bottom: 1px solid #ffffff;                  
}        
.mobile-nav ul li:hover {  	
        background: #383838;
  	background: rgba(35,31,32,.25);
}
.mobile-nav ul li a {
        padding: .75em 0 1em .75em;
        display: block;
        color: #fff;
        font: bold 1.1em Arial, Helvetica, sans-serif;
}
.mobile-nav ul li a:hover {
        text-decoration: none; 
        
}
.mobile-nav .search_container {
    	margin: 1em auto;
    	width: 90%;
}
.mobile-nav .search {
        background: #fff;   
        min-height: 45px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.mobile-nav .search .site_search_input {
        background: none;
        border: medium none !important;
        height: 29px;
        margin-top: 8.5px;
        outline: medium none !important;
        padding-left: 10px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    	position: relative;
    	top: -1px;
}
}

@media screen and (max-width: 650px){
footer {
	text-align: center;
}
footer .social_media {
	position: relative;   
    	top: auto;
    	right: auto;
}
footer .social_media ul {
	float: none;
    	display: block;
    	margin: .5em auto;
    	padding-left: 30px;
}
footer .social_media ul li {
	display: inline-block;
	float: none;
}  
footer .social_media ul.setWidth li {
	float: left !important;
}  
}
/* Styles for 481px - 600px */
@media screen and (max-width: 600px) {
.remove_padding {
    	padding: 0 0 10px 0 !important;
 }
.left_column_large.right_align label {
	width: auto !important;
}
.left_column_large .top_margin input {
	width: auto !important;
}
.right_column_compact {
   	width: auto;
	margin-left: 0; 
  }
.floating_panel {
        position: absolute;
        width: 95%;
        padding: 0 2.5% .5em 2.5%;
    	left: 0;        
}
.floating_offset {
	left: 0%;
    	top: 0;
}
.form_item label {
	width: 100%;
        margin-right: 0;
        text-align: left;
        display: block;
}
.form_item .label {
	width: 100%;
        margin-right: 0;
        text-align: left;
        display: block;
}
.form_item input {
	width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.right_row {
	margin-left: 0;
}
.button_holder {
	text-align: center; 
    	margin-bottom: 1.75em;
}
.leftContent img {
    border: mone;
    margin: 0;
}
.column-right,
.column-left {
   	width: 100%;     	
}
.column-right  {
   	padding-left: 0;    	
}
footer {
	text-align: center;
}
footer .social_media {
	position: relative;   
    	top: auto;
    	right: auto;
}
footer .social_media ul {
	float: none;
    	display: block;
    	margin: .5em auto;
    	padding-left: 30px;
}
footer .social_media ul li {
	display: inline-block;
	float: none;
}  
footer .social_media ul.setWidth li {
	float: left !important;
}  
.social_media li.ignore.rightBorder {
	border-right: none;    
    	margin-right: 0;
    	padding-right: 0;
}
.slideshow figcaption h2 {
	font-size: 1.5em;
}

.Panel_Report_Type_View {
  padding: 1em 1em  2em 1em;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.directory_tabs {
    display: none;
}
.all_tabs {
    display: block;
    float: left;
    top: -26px;
    position: relative;
}

.contract {
    height: 7px;
}

.expand_contract {
	display: block;
	float: none;
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}
.expand_contract .button {
	margin-bottom: 1em;
}
.search_holder {
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
}
.floating_panel .left_column,
.floating_panel .right_column,
.floating_panel fieldset {
	float: none;
	clear: both;
	width: auto;
	margin: 1em 0;
}
.floating_panel .form_item .button {
	
}

}


/* Styles for 321px - 480px */
@media screen and (max-width: 480px) {
.directory_control_container .directory_search {
    /*float: none;
    margin-top: 3em;*/
}
.directory_results table {
	margin-top: 1em;    
}
.promo {
	width: 100%;
    	height: auto !important;
    	min-height: auto !important;
    	margin: 1em 0 0 !important;
    	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.slideshow figcaption h2 {
	font-size: 1.25em;
}
.form_item.button_holder a {
	margin-left: 0;
}
.directory, .member,
.pharmacies, .directory,
.admin_user {
	 margin-left: -2px; 
}  
.arrow {
	display: none;    
}


}


/* Styles for <= 320px */
@media screen and (max-width: 320px) {
 header #logo {
    	margin: 60px auto;    	
}
	
}